/* GENERAL */

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;

    outlsine: 2px solid white;
    font-family: "Montserrat", sans-serif;
}

html {
  scroll-behavior: smooth;
}

body {
  scroll-snap-type: y proximity; /* o mandatory si lo querés más fuerte */
  overflow-y: scroll;
  overflow-x: hidden;
}

section {
  scroll-snap-align: start;
}
.layout{
    display: flex;
}

.content{
    width: 80%;

}

#aboutme {
  scroll-snap-align: none;
}

section {
  scroll-snap-stop: always;
}



/* SECTION 1 // HERO */

#hero{
    background-color: #1B262C;
    height: 100vh;

    display: flex;
    justify-content: flex-end;
    align-items: center;
    flex-direction: column;

    scroll-snap-align: start;
}

#hero .container{

    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    background: radial-gradient(
        circle at top,
        #55afeb 0%,
        #1d6a96 40%,
        #0F4C75 100%
    );
    width: 95%;
    height: 95%;
    border-radius: 40px 40px 0px 0px;
    border: 2px solid rgba(255, 255, 255, 0.15);
    border-bottom: none;

    gap: 30px;

    transform: scale(1);
    opacity: 1;
    overflow: hidden;
    z-index: 1;
    position: relative;
}

#hero .container::before{
      content: "";
  position: absolute;
  inset: 0;

  background-image:
    linear-gradient(rgba(255,255,255,0.08) 1px, transparent 1px),
    linear-gradient(90deg, rgba(255,255,255,0.09) 1px, transparent 1px);

  background-size: 70px 70px; /* tamaño de los cuadrados */
  pointer-events: none;

    -webkit-mask-image: linear-gradient(to bottom, black 60%, transparent 100%);
    mask-image: linear-gradient(to bottom, black 30%, transparent 70%);
    z-index: 0;
}





.presentation{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.presentation h3, h4{
    color: white;
    font-weight: 600;
    font-size: clamp(23px,4vw,50px);
}

.desc h5{

    color: white;


    font-family: "Ole", cursive;
    font-size: clamp(35px,4vw,60px);
    font-weight: 500;

    text-align: center;
    height: 70px;
}


.desc{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    height: 100px;
    width: 700px;
}








.btns {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 30px;
    margin: 10px;
    white-space: nowrap;
}


.btns a {
    display: flex;
    align-items: center;
    justify-content: center;

    gap: 13px;
    text-decoration: none;


    width: clamp(120px,30vw,200px);
    height: 50px;

    background-color: #0F4C75;
    border: 1px solid rgba(255, 255, 255, 0.45);
    color: white;
    border-radius: 10px;

    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: clamp(8px,3vw,16px);
    cursor: pointer;
    transition: .5s;
    z-index: 99;
}


.btns a:hover{
    background-color: #0c4469;
    border-radius: 12px;
    transform: translateY(-5px);
    box-shadow: 0 20px 30px rgba(0, 0, 0, 0.2);


}




/* ABOUT ABOUT ABOUT */


#aboutme{
    background-color: #1B262C;
    height: 100vh;

    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    scroll-snap-align: start;
}

#aboutme .contenedor{
    background-color: red;

    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    padding: 50px;

    background: radial-gradient(
        circle at bottom,
        #55afeb 0%,
        #1d6a96 40%,
        #0F4C75 100%
    );
    width: 95%;
    height: 95%;
    border-radius: 0px 0px 40px 40px;
    border: 2px solid rgba(255, 255, 255, 0.15);
    border-top: none;


    margin-top: -60px;


    transform: scale(1);
    opacity: 1;
    overflow: hidden;
    z-index: 1;
    position: relative;
}


#aboutme .contenedor::before{
      content: "";
  position: absolute;
  inset: 0;

  background-image:
    linear-gradient(rgba(255,255,255,0.08) 1px, transparent 1px),
    linear-gradient(90deg, rgba(255,255,255,0.09) 1px, transparent 1px);

  background-size: 120px 120px; /* tamaño de los cuadrados */
  pointer-events: none;

    -webkit-mask-image: linear-gradient(to top, black 60%, transparent 100%);
    mask-image: linear-gradient(to top, black 30%, transparent 70%);
    z-index: 0;
}


.dato1 img, .dato2 img{
    height: 60px;
    width: 60px;

    flex-shrink: 0;

    filter: invert(1);
}

#aboutme .texto h1{
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    color: white;
} 

#aboutme .texto{
    display: flex;
    justify-content: center;
    align-items: flex-start;

}

.dato1, .dato2{
    display: flex;
    justify-content: center;
    align-items: center;

    background: rgba(50, 130, 184, 0.2);
    color: white;
    border-radius: 6px;


    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);


    height: 140px;
    width: 900px;
    gap: 20px;
    z-index: 999;
    
}

.borde4{
    display: flex;
    justify-content: center;
    align-items: center;

    background: rgba(15, 76, 117, 0.1);
    color: white;
    border-radius: 12px;
    border: 1px solid rgba(255, 255, 255, 0.25);
    margin: 30px;


    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);


    height: 160px;
    width: 920px;

}



.dato1{
    flex-direction: row;
}
.dato2{
    flex-direction: row-reverse;
}

#aboutme .text{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 3px;
    width: 80%;
}

.text h2, .text p{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    height: 50px;
    width: 90%;
    font-family: "Montserrat", sans-serif;
}

.text h2{
    font-size: clamp(15px,4vw,20px);
}

.text p{
    font-size: clamp(9px,3vw,15px);
}




















/* SECTION 2 // PROYECTS */

#proyectos{
    background-color: #1B262C;
    height: 100vh;

    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    scroll-snap-align: start;
}

#proyectos .container{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    background-color: #0F4C75;
    background-image: radial-gradient(circle, rgba(255,255,255,0.15) 1px, transparent 1px);
    background-size: 20px 20px;

    width: 95%;
    height: 90%;
    border-radius: 40px;
    border: 2px solid rgba(255, 255, 255, 0.15);


    transform: scale(1);
    opacity: 1;

    padding: 60px;
    animation: moverPuntos 15s linear infinite;
    overflow: hidden;

    z-index: 1;
    position: relative;
}



@keyframes moverPuntos {
  0% { background-position: 0 0; }
  100% { background-position: 100px 100px; }
}


.texto{
    display: block;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    background: transparent;
    width: 90%;
    margin-top: 100px;
    position: absolute;
    top: 0;
}

.texto h1{
    color: white;

    text-shadow: 0 0 20px rgba(50,130,184,0.3);

    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: clamp(26px,4vw,50px);
    
}

.works{
    display: flex;
    flex-direction: row;
    gap: 50px;
}


.works a {
    text-decoration: none;
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
    padding: 12px;

    gap: 13px;


    width: 220px;
    height: 400px;

    background: 
    linear-gradient(rgba(0,0,0,0.1), rgba(0,0,0,0.7)),
    url("imgs/ej.jpg");

    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    color: white;
    border-radius: 30px 0px;

    font-family: "Montserrat", sans-serif;
    font-size: clamp(12px,2vw,18px);
    cursor: pointer;
}


.borde{
    display: flex;
    justify-content: center;
    align-items: center;

    width: 240px;
    height: 420px;
    background-color: #0F4C75;
    border-radius: 40px 0px;
    border: 1px solid rgba(255, 255, 255, 0.25);
    transition: .2s;
}


.borde:hover{
    transform: scale(1.03) translateY(-12px);
    box-shadow: 0 0 20px rgba(255, 255, 255, 0.15);
}























/* SECTION 3 // SKILLS */

#habil{
    background-color: #1B262C;
    height: 130vh;

    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    scroll-snap-align: start;
}

#habil .container{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    background-color: #0F4C75;
    background-image: radial-gradient(circle, rgba(255,255,255,0.15) 1px, transparent 1px);
    background-size: 20px 20px;

    width: 95%;
    height: 90%;
    border-radius: 40px;
    border: 2px solid rgba(255, 255, 255, 0.15);


    transform: scale(1);
    opacity: 1;

    padding: 60px;
    animation: moverPuntos 15s linear infinite;

    overflow: hidden;
    z-index: 1;
    position: relative;
}



@keyframes moverPuntos {
  0% { background-position: 0 0; }
  100% { background-position: 100px 100px; }
}


#habil .texto{
    display: block;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    background: transparent;
    width: 90%;
    margin: 100px;
    margin-bottom: auto;
}

#habil .texto h1{
    color: white;

    text-shadow: 0 0 20px rgba(50,130,184,0.3);

    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: clamp(32px,4vw,50px);
}

.desc{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    height: 100px;
    width: 700px;
}





.cards{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    gap: 80px;
}



.cartas {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
    padding: 40px;

    gap: 13px;


    width: 430px;
    height: 300px;

    background: rgba(50, 130, 184, 0.2);
    color: white;
    border-radius: 12px;

    font-family: "Montserrat", sans-serif;
    font-size: 22px;
    cursor: pointer;
    transition: .5s;

    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);

}

#habil span{
    font-size: clamp(10px,3vw,24px);
}

.borde2{
    width: 450px;
    height: 320px;

    display: flex;
    justify-content: center;
    align-items: center;

    background: rgba(15, 76, 117, 0.1);
    backdrop-filter: blur(2px);
    -webkit-backdrop-filter: blur(2px);

    border: 1px solid rgba(255, 255, 255, 0.25);
    border-radius: 20px;
}


.sk{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    gap: 20px;
    margin-top: 10px;
}

.imgslo img{
    height: 35px;
    border-radius: 5px;
}

.sk h1{
    font-size: 20px;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
}





.certi {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
    padding: 40px;

    gap: 20px;

    width: 930px;
    height: 380px;

    background: rgba(50, 130, 184, 0.2);
    color: white;
    border-radius: 12px;

    font-family: "Rubik", sans-serif;
    font-size: 22px;
    cursor: pointer;
    transition: .5s;

}

.borde3{
    margin-top: 80px;
    width: 950px;
    height: 400px;

    display: flex;
    justify-content: center;
    align-items: center;

    background: rgba(15, 76, 117, 0.1);
    backdrop-filter: blur(2px);
    -webkit-backdrop-filter: blur(2px);

    border: 1px solid rgba(255, 255, 255, 0.25);
    border-radius: 20px;
}



.certi .sk{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 30px;
    margin-top: 10px;
}

.title .imgslo img{
    height: 65px;
    border-radius: 5px;
}

.title h1{
    font-size: 20px;
}


.title{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    gap: 30px;
}

.info{
    white-space: nowrap;
}

.info h3{
    font-size: clamp(12px,2vw,27px);
}
.info h4{
    font-size: clamp(13px,2vw,42px);
}

.parrafo{
    display: flex;
    justify-content: center;
    align-items: center;
}

.parrafo p{
    width: 80%;
    font-size: clamp(13px,4vw,20px);
}



.sk a {

    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: flex-start; /* 🔥 clave */

    gap: 13px;
    padding-left: 20px; /* opcional, para aire */

    width: 230px;
    height: 60px;

    background-color: #0F4C75;
    color: white;
    border-radius: 10px;
    border: 1px solid rgba(255, 255, 255, 0.45);

    font-family: "Montserrat", sans-serif;
    font-size: 15px;
    cursor: pointer;
    transition: .5s;
}

.sk a:hover{
    background-color: #0c4469;
    border-radius: 12px;
}

.button{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 80%;

}



















/* SECTION 4 // CONTACT */

#contacto{
    background-color: #1B262C;
    height: 100vh;

    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    scroll-snap-align: start;

    
}

#contacto .container{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    background: radial-gradient(
        circle at bottom,
        #55afeb 0%,
        #1d6a96 40%,
        #0F4C75 100%
    );
    width: 60%;
    height: 90%;
    border-radius: 40px;
    border: 2px solid rgba(255, 255, 255, 0.15);

    gap: 50px;

    transform: scale(1);
    opacity: 1;

    font-family: "Rubik", sans-serif;

    color: #1B262C;
      z-index: 1;

    overflow: hidden;
    position: relative;
}

#contacto .container::before{
      content: "";
  position: absolute;
  inset: 0;

  background-image:
    linear-gradient(rgba(255,255,255,0.08) 1px, transparent 1px),
    linear-gradient(90deg, rgba(255,255,255,0.09) 1px, transparent 1px);

  background-size: 70px 70px; /* tamaño de los cuadrados */
  pointer-events: none;

  -webkit-mask-image: linear-gradient(to top, black 30%, transparent 90%);
  mask-image: linear-gradient(to top, black 30%, transparent 90%);

    z-index: 0;
}




.texto2 h6{
    font-size: clamp(30px,4vw,50px);
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    color: white;
}

.texto2 p{
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    color: white;
    font-size: clamp(8px,3vw,22px);
    text-align: center;
}

.texto2{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 90%;
    gap: 30px;
}




.options{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    gap: 40px;
}


.options a {

    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: flex-start; /* 🔥 clave */

    gap: 13px;
    padding-left: 20px; /* opcional, para aire */

    width: 230px;
    height: 60px;

    background-color: #0F4C75;
    color: white;
    border-radius: 10px;
    border: 1px solid rgba(255, 255, 255, 0.45);

    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    font-size: 15px;
    cursor: pointer;
    transition: .5s;
    z-index: 2;
}

a.fiverbtn {
    background: #1dc476;
    color: black;
    border: 1px solid rgba(0, 0, 0, 0.45);
    font-weight: 600;

}

.options a.fiverbtn:hover {
    background: #1dc476;
    color: black;
    border: 1px solid rgba(0, 0, 0, 0.45);
    font-weight: 600;

}


.options a:hover{
    background-color: #0c4469;
    border-radius: 12px;
    transform: translateY(-5px);
    box-shadow: 0 20px 30px rgba(0, 0, 0, 0.2);

}

.options a:checked + label{
    background-color: #282828;
    color: white;
}




/* FOOTER FOOTER FOOTER */


footer{
    height: 150px;
    background-color: #1B262C;

    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    scroll-snap-align: start;
}

footer .pie{
    background-color: #0F4C75;
    height: 80%;
    width: 95%;

    border-radius: 20px;
    border: 2px solid rgba(255, 255, 255, 0.15);
}

.pie{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.pie h1{
    font-family: "Montserrat", sans-serif;
    font-size: clamp(15px,4vw,20px);
    font-weight: 400;
    color: white;
}





/* HEADER HEADER HEADER */

.sidebar{
    width: 20%;
    height: 100vh;
    position: sticky;
    top: 0;

    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 50px;
    background-color: #1B262C;
}

.data{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;

    gap: 0px;

    white-space: nowrap;
}

.data img{
    height: 60px;
    border-radius: 20px;
    box-shadow: 0 0 30px rgba(255, 255, 255, 0.15);
}

.photo{
    padding: 10px;
}
.name{
    padding: 10px;
}

.name h1{
    font-size: clamp(10px,2vw, 20px);
    text-align: center;

    font-family: "Rubik", sans-serif;
    font-weight: 500;
    padding-bottom: 5px;
    color: white;
}

.name h2{
    font-size: clamp(10px,2vw, 12px);
    text-align: center;
    font-family: "Rubik", sans-serif;
    font-weight: 500;
    color: rgb(211, 211, 211);
}






.nav {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
    margin: 40px;
    white-space: nowrap;
}

/* ocultar radios */
.nav input {
    position: absolute;
    opacity: 0;
    pointer-events: none;
}

.nav label {
    display: flex;
    align-items: center;
    justify-content: flex-start; /* 🔥 clave */

    gap: 13px;
    padding-left: 20px; /* opcional, para aire */

    width: 230px;
    height: 60px;

    background-color: #0F4C75;
    color: white;
    border-radius: 10px;
    border: 2px solid rgba(255, 255, 255, 0.15);

    font-family: "Rubik", sans-serif;
    font-size: 15px;
    cursor: pointer;
    transition: .5s;
}

.nav label img {
    width: 20px;   /* 🔥 ancho fijo */
    height: 20px;
    flex-shrink: 0; /* evita que se deformen */

    filter: invert(1);
}

.nav label:hover{
    background-color: #0c4469;
    border-radius: 12px;
}

.nav input:checked + label{
    background-color: #3282B8;
}







.language{
    margin-top: auto;
    width: 40px;
    height: 40px;
    background-color: white;

    display: flex;
    align-items: center;
    justify-content: center;

    background-color: #0F4C75;
    border-radius: 40%;
    cursor: pointer;
}

.language a{
    color: white;
    text-decoration: none;

    font-family: "Montserrat", sans-serif;
    font-size: 13px;

    cursor: pointer;
}















/* RESPONSIVE RESPONSIVE RESPONSIVE RESPONSIVE */



@media (max-width:500px) {
    header {
        display: none !important;
    }

    .content{
        width: 100%;
    }

    .btns{
        flex-direction: column;
    }



    #hero .btns a:hover{
        transform: translateY(0px);
        box-shadow: none;
    }

    #aboutme .texto{
        display: none;

    }



    #aboutme .contenedor{
        gap: 20px;
        
    }

    .dato1, .dato2{
        min-height: 180px;
        width: 300px;
        gap: 0px;
        background: rgba(50, 130, 184, 0.5);
    
    }

    .borde4{
        min-height: 200px;
        width: 320px;
        margin: 5px;
    }

    .borde4 .img{
        display: none;
    }

    .text p{
        height: 95px;
    }


    .works a{
        display: flex;
        overflow-x: auto;
        scroll-snap-type: x mandatory;

        gap: 20px;
        padding: 20px;
    }

    .borde {
        min-width: 50%;
        scroll-snap-align: center;
        flex-shrink: 0;
    }

    #proyectos .texto{
        display: flex;
        justify-content: center;
        margin-top: 80px;

    }


     #proyectos .container{
        padding: 0px;
    }


    .works{
        width: 100%;

        display: flex;
        overflow-x: auto;

        gap: 30px;

        justify-content: flex-start;

        scroll-snap-type: x mandatory;
        scroll-padding-left: 20px;

        padding: 20px;

        scrollbar-width: none;
    }

    .works::-webkit-scrollbar{
        display: none;
    }


    .borde{
        flex: 0 0 80%;

        max-width: 240px;

        height: 380px;

        scroll-snap-align: center;
    }


    .works a{
        width: 220px;
        height: 360px;
    }


    .borde:hover{
        transform: scale(1) translateY(0px);
        box-shadow: none;
    }


    #habil{
        max-height: 130vh;
    }

    #habil .texto{
        display: flex;
        justify-content: center;
        margin: 45px;
    }

    .cards{
        gap: 12px;
    }

    .cartas {
        display: flex;
        align-items: flex-start;
        justify-content: flex-start;
        flex-direction: column;
        padding: 14px;

        gap: 13px;


        width: 140px;
        height: 260px; 

        border-radius: 12px;

        font-size: 22px;

    }


    .borde2{
        width: 160px;
        height: 280px;

        display: flex;
        justify-content: center;
        align-items: center;

        background: rgba(15, 76, 117, 0.1);
        backdrop-filter: blur(2px);
        -webkit-backdrop-filter: blur(2px);

        border: 1px solid rgba(255, 255, 255, 0.25);
        border-radius: 20px;
        margin-top: 40px;
    }


    .sk{
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: row;
        gap: 10px;
        margin-top: 10px;
    }



    .imgslo img{
        height: 29px;
    }

    .sk h1{
        font-size: 12px; 
    }

    .certi {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
    padding: 20px;

    gap: 20px;

    width: 320px;
    height: 360px;

    background: rgba(50, 130, 184, 0.2);
    color: white;
    border-radius: 12px;

    font-family: "Rubik", sans-serif;
    font-size: 22px;
    cursor: pointer;
    transition: .5s;

}

    .borde3{
        margin-top: 15px;
        width: 340px;
        height: 380px;

    }



    .certi .sk{
        gap: 30px;
    }

    .title .imgslo img{
        height: 40px;
    }

    .title{
        gap: 20px;
    }

    .parrafo{
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .parrafo p{
        width: 90%;
    }

    .button{
        justify-content: center;
    }


    

    .texto2{
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        width: 90%;
        gap: 30px;
    }




    .options{
        flex-direction: column;
        gap: 35px;
    }


    a.fiverbtn {
        background: #1dc476;
        color: black;
        border: 1px solid rgba(0, 0, 0, 0.45);
        font-weight: 600;

    }


    .options a:hover{
        transform: translateY(0px);
        box-shadow: none;

    }



}











































@media (max-width:1600px) and (min-width:500px){
    header {
        display: none !important;
    }

    .content{
        width: 100%;
    }

    .btns{
        flex-direction: column;
    }





    #aboutme .texto{
        display: none;

    }



    #aboutme .contenedor{
        gap: 20px;
        
    }

    .dato1, .dato2{
        display: flex;
        justify-content: center;
        align-items: center;

        background: rgba(50, 130, 184, 0.5);
        color: white;
        border-radius: 6px;


        backdrop-filter: blur(10px);
        -webkit-backdrop-filter: blur(10px);


        height: 140px;
        width: 900px;
        gap: 20px;
        z-index: 999;
        
    }

    .borde4{
        display: flex;
        justify-content: center;
        align-items: center;

        background: rgba(15, 76, 117, 0.1);
        color: white;
        border-radius: 12px;
        border: 1px solid rgba(255, 255, 255, 0.25);
        margin: 30px;


        backdrop-filter: blur(10px);
        -webkit-backdrop-filter: blur(10px);


        height: 160px;
        width: 920px;

    }


    .text p{
        height: 45px;
    }



    #proyectos .texto{
        display: flex;
        justify-content: center;
        margin-top: 110px;

    }


     #proyectos .container{
        padding: 0px;
    }


    .works{
    display: flex;
    flex-direction: row;
    gap: 50px;
}


.works a {
    text-decoration: none;
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
    padding: 12px;

    gap: 13px;


    width: 160px;
    height: 340px;

    background: 
    linear-gradient(rgba(0,0,0,0.1), rgba(0,0,0,0.7)),
    url("imgs/ej.jpg");

    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    color: white;
    border-radius: 30px 0px;

    font-family: "Montserrat", sans-serif;
    font-size: clamp(12px,2vw,18px);
    cursor: pointer;
}


.borde{
    display: flex;
    justify-content: center;
    align-items: center;

    width: 180px;
    height: 360px;
    background-color: #0F4C75;
    border-radius: 40px 0px;
    border: 1px solid rgba(255, 255, 255, 0.25);
    transition: .2s;
}





    

    .title .imgslo img{
        height: 40px;
    }

    .title{
        gap: 20px;
    }

    .parrafo{
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .parrafo p{
        width: 90%;
    }

    .button{
        justify-content: center;
    }


    

    .texto2{
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        width: 90%;
        gap: 30px;
    }




    .options{
        flex-direction: column;
        gap: 35px;
    }


    a.fiverbtn {
        background: #1dc476;
        color: black;
        border: 1px solid rgba(0, 0, 0, 0.45);
        font-weight: 600;

    }




}











































@media (hover: none) {
  *:hover {
    transform: none !important;
    opacity: 1 !important;
    box-shadow: none !important;
  }
}




* {
  -webkit-tap-highlight-color: transparent;
}





.rotate-warning {
  display: none;
}

@media screen and (orientation: landscape) and (max-width: 900px) {
  .rotate-warning {
    display: flex;
    position: fixed;
    inset: 0;
    background: black;
    color: white;
    z-index: 999999;
    justify-content: center;
    align-items: center;
    font-size: 2rem;
    text-align: center;
  }

  body {
    overflow: hidden;
  }
}